﻿/* 二级导航 */
.second-nav{
	background: #fff;
	display: flex;
}
.second-nav .left-til{
	background: url(./dhbg.png) no-repeat;
	width: 142px;
	height: 60px;
	line-height: 60px;
	padding-left: 30px;
	color: #fff;
}
.second-nav-bd{
	width: 85%;
}
ol,ul{
	list-style:none;
	padding: 0px;
}
.htit{line-height:1rem;padding:0 10px;color:#ff8e2e;margin:10px 0 5px 0}
.wrapper{
	padding:0;
}
.wrapper01 {position:relative;height: 60px;width: 100%;overflow: hidden;margin:0 auto;}
.wrapper01 .scroller {position:absolute}
.wrapper01 .scroller li {position: relative; min-width: 112px;height: 60px;color:#333;float: left;line-height: 60px;font-size: 16px;text-align: center}
.wrapper01 .scroller li a{color:#333;display:block;margin:0 10px}
.wrapper01 .scroller li.cur a{color:#790d0d;}
.wrapper01 .scroller li:after{
	position: absolute;
	content: '';
	height: 30px;
	width: 2px;
	top: 15px;
	right: 0;
	background: #E6E6E6;
}
.wrapper01 .scroller li:last-child:after{
	width: 0;
}

.shengm{overflow: hidden;margin-bottom:15px;}
.shengm p{line-height:30px;color:#999;font-size:14px;}

/* 文章内容 begin */
.text-main{
	padding: 20px 33px;
	line-height: 28px;
}
.text-main h3{
	text-align: center;
	margin-bottom: 20px;
}
.text-main p{
	color: #666666;
	font-size: 16px;
}
.text-main img{
	max-width: 100%;
	width: auto;
}
/* 文章内容 end*/

/* 人物列表 begin */

/* 历届筛选 */
.all-bd{
	display: flex;
	padding: 20px 0;
}
.all-list{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	height: 80px;
	overflow: hidden;
	box-sizing: content-box;
}
.all-list li{
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	margin: 5px 10px;
}
.all-right{
	padding: 30px 50px;
	
}
.all-right span{
	display: block;
	width: 30px;
	height: 30px;
	background: #E4B676;
	text-align: center;
	line-height: 28px;
	border-radius: 50%;
	cursor: pointer;
}
.all-right span img{
	width: 9px;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg); /* Internet Explorer */
	-moz-transform:rotate(90deg); /* Firefox */
	-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
	-o-transform:rotate(90deg); /* Opera */
}
.all-btn-up img{
	transform:none !important;
}
.all-list-select{
	display: block;
	border: 0;
	height: 30px;
	margin: 10px 0 15px -15px;
	padding: 0 30px;
	height: 45px;
}
/* 历届筛选 */
.person-list{
	margin: 0 -30px;
}
.person-item{
	position: relative;
}
.person-item .p-img{
	height: 184px;
	overflow:hidden;
}
.person-item:hover .p-pop{
	opacity: 1;
	transition: 0.4s all;
}
.person-item .p-name{
	background: #b13535;
	color: #fff;
	padding: 15px 10px;
	margin: 0;
	width: 100%;
}
.person-item .p-pop{
	opacity: 0;
	background: #7b1919;
	padding: 15px;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.person-item .p-pop h5{
	font-size: 16px;
	background: #7b1919;
	margin-bottom: 20px;
}
.person-item .p-pop p{
	font-size: 14px;
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* 人物列表 end*/

/* 分页 begin*/
.paging{
	display: flex;
	justify-content: center;
}
.paging li{ float:left; padding:0 5px;}
/* 分页 end  */

/* 面包屑 begin */
.crumbs{
	padding: 20px;
	display: flex;
	align-items: center;
}
.crumbs a{color: #333;}
.crumbs-img{
	width: 18px;
	display: inline-block;
	font-size: 0;
}
.crumbs ol{
	display: flex;
	margin-left: 10px;
	margin-bottom: 0;
}
.crumbs ol li a{
	color: #333;
}
.crumbs ol li span{
	margin: 0 4px;
}
/* 面包屑 end */

/* 会员页 begin */
.member-top{
	display: flex;
	justify-content: space-between;
}
.member-top:before,.member-top:after{
	content: none;
}
.member-left{
	width: 340px;
}
.intro p{
	font-size: 14px;
	line-height: 32px;
}
.member-img{
	width: 340px;
	max-height: 450px;
	background: #fff;
	position:relative;
	padding: 20px;
}
.member-right{
	background: #fff;
	width: 840px;
	min-height: 600px;
}
.member-list{
	border: 1px solid #fff;
}
.member-list:hover{
	box-shadow: 0 3px 10px rgba(0,0,0,0.2);
	transition: all 0.3s;
	border: 1px solid #7b1919;
}
.member-list:hover a{
	text-decoration: none;
}
.member-list:hover a h5{
	color: #7b1919;
	font-weight: 700;
}
.member-list a{
	padding: 20px;
	display: flex;
    max-height: 140px;
}
.member-list-b a{
	max-height: 240px;
	align-items: center;
}
.member-list-img{
	width: 167px;
    flex-shrink:0;
}
.member-list-img-b{
	width: 300px;
    height: 179px;
    overflow: hidden;
}
.member-list-text{
	margin-left: 15px;
}
.member-list-text h5{
	color: #454545;
	font-size: 16px;
	margin-top: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 700;
}
.member-list-text p{
	color: #454545;
	font-size: 14px;
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}
.member-list-text-b p{
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}
.member-list-text span{
	font-size: 14px;
	color: #999999;
}
.right-cont{
	padding: 10px 20px;
}
.right-cont ul.list-ul{
	margin: 20px 0;
}
.right-cont ul.list-ul li{
	margin: 18px 0;
}
.right-cont ul.list-ul li a{
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	margin: 10px 0;
	font-weight: normal;
	display: block;
}
.right-cont ul.list-ul li a i{
	position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #265D9A;
    top: 8px;
    left: 0;
}
/* 会员页 end */

/*=== 会员文章页 begin===*/

.info-top {
	padding: 28px;
	border-bottom: 1px solid #E6E6E6;
}
.info-top h1{
	text-align: center;
	font-size: 28px;
}
.info-top-row{
	display: flex;
	justify-content: center;
}
.info-top-row span{
	font-size: 14px;
	color: #999;
	padding-right: 30px;
	line-height: 33px;
}
.info-top-row a{
	font-size: 14px;
	color: #265D9A;
	display: inline-block;
}
.info-top-row a i{
	display: inline-block;
	width: 14px;
}
.info-top-row a i img{
	margin-top: -3px;
}
.info-text{
	padding: 15px;
	font-size: 16px;
	color: #666666;
	line-height: 32px;
	text-align: justify;
}
.info-text p{ text-indent:2em; margin-bottom:16px;}
.info-text img{max-width:620px; margin:10px auto; display:block;
}
/* 右侧推荐 begin*/

.heziyou{
	width:770px;
	margin:30px auto;
}
.hzy_title{
	height:45px;
	line-height:45px;
	display:block;
	color:#bf0008; margin:20px 0;
	background: #ffffff url("./md_hd.png") no-repeat 0 0; padding-left:18px;
}
.hzy_title h5{height:30px;line-height:30px; width:120px;color:#333; font-variant:600; padding-top:10px; font-size:24px;font-family: "å¾®è½¯é›…é»‘";}



ul.hzy_tujimg{ padding:0px; }
ul.hzy_tujimg li{ width:246px; height:200px;margin-right: 16px; float:left; margin-bottom:20px;}
ul.hzy_tujimg li:nth-child(3n) {margin-right: 0;}   
ul.hzy_tujimg li a.view{width:246px; height:140px; display:block; overflow:hidden;}
ul.hzy_tujimg li a.view img{width:246px; height:140px;}
ul.hzy_tujimg li p{ height:60px; line-height:30px; text-align: left;font-size:15px; padding:7px 0;}
ul.hzy_tujimg li p a{color:#666; }
ul.hzy_tujimg li p a:hover{text-decoration:underline;color:#e02121}






.right-bd{
	margin-left: 5px;
	margin-right: -15px;
}
.list-til,.b-list-til{
	height: 60px;
	border-top: 2px solid #7b1919;
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
	border-bottom: 1px dashed #E6E6E6;
}
.list-til-icon span{
	width: 16px;
    display: inline-block;
	margin: 10px 5px 10px 20px;
	vertical-align: baseline;
}
.list-til-icon h5 {
	font-size: 16px;
	display: inline-block;
}
.article-list{
	padding: 10px 20px 15px 20px;
}
.article-list li{
	list-style: none;
	padding: 8px 0;
}
.article-list li:last-child{
	border-bottom: 0;
}
.article-list li a{
	position: relative;
	display: flex;
}
.article-list li a:hover h6 ,.article-list li a:hover .list-til-left{
	color: #7b1919;
}
.article-list li span{
	font-size: 14px;
	color: #999;
	width: 8px;
	height: 8px;
	text-align: center;
	border-radius: 50%;
	background: #7b1919;
	flex-shrink: 0;
	margin: 4px 5px 0 0;
}
.article-list li h6{
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #454545;
	margin: 0;
}
.article-list .list-outline{
	font-size: 14px;
	color: #999999;
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
	margin-top: 12px;
}
/* 右侧推荐 end*/
/*=== 会员文章页 end===*/

/* 下属机构 begin */
.org-list a{
	display: block;
}
.org-list a:hover{
	box-shadow: 0 3px 10px rgba(0,0,0,0.2);
	transition: all 0.3s;
}
.org-img{
	width: 277px;
    height: 166px;
    overflow: hidden;
}
.org-til{
	background: #fff;
	margin: 0 ;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	font-size: 16px;
	color: #454545;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* 下属机构 end */

/* 报刊推荐 begin */
.book-list {
	display: flex;
	flex-wrap: wrap;
	padding: 15px;
	margin: 0 -10px;
}
.book-list li{
	width: 100px;
	margin: 0 35px;
	text-align: center;
}

/* 报刊目录 */
.paper-row{
	display: flex;
	padding: 30px;
}
.paper-row .paper-img{
	width: 300px;
	flex-shrink: 0;
}
.paper-row .paper-list{
	margin-left: 30px;
	width: 100%;
}
.paper-list h4{
	font-size: 16px;
    color: #265D9A;
    font-weight: 700;
    border-bottom: 1px solid;
    position: relative;
    padding:0 0 8px 14px;
    line-height: 24px;
	width: 100%;
	margin: 0 0 2px 0;
}
.paper-list h4:before{
	content: '';
    position: absolute;
    left: 2px;
    width: 4px;
    height: 24px;
    background: #265D9A;
}
.paper-list ul li{
	padding: 13px 15px;
}
.paper-list ul li.gray-bg{
	background: #F5F5F5;
}
.paper-list ul li a{
	display: block;
	width: 100%;
}

/* 报刊推荐 end */

/* 搜索结果 begin */
.search-num{
	margin-left: 15px;
}
.search-num i{
	font-style: normal;
	color: #265D9A;
	margin: 0 5px;
}
.search-nothing{
	text-align: center;
}
.search-nothing img{
	width: 164px;
	padding: 150px 0;
}
/* 搜索结果 end */

/* 投稿页 begin */
.contribute{
	padding: 45px 100px;
}
.contribute-selcet{
	display: block;
	width: 100%;
	height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.contribute .help-block{
	font-size: 14px;
}
.contribute .form-group{
	min-height: 100px;
	margin-bottom: 5px;
}
.form-group-130{
	height: 130px;
}
.submit-btn{
	color: #fff;
	background: #265D9A;
}
/* 投稿页 end */

/* 公告列表页begin */
.notice-list li{
	padding: 20px 25px;
	background: #fff;
	margin-bottom: 20px;
}
.notice-list li a{
	display: flex;
	text-decoration: none;
}
.notice-list li .notice-date{
	width: 100px;
	height: 100px;
	text-align: center;
	border: 2px solid #EEEEEE;
	flex-shrink: 0;
}
.notice-list li:hover .notice-date{
	background: #265D9A;
	color: #fff;
	flex-shrink: 0;
	border: 2px solid #265D9A;
}
.notice-list li .notice-date h3{
	font-weight: bold;
}
.notice-list li .notice-cont{
	margin-left: 15px;
}
.notice-list li .notice-cont h5{
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.notice-list li .notice-cont p{
	font-size: 14px;
	word-break: break-all;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* 分享 */
.share-bd{
	display: flex;
	justify-content: center;
	align-items: center;
}
.share-bd .share-til{
	font-size: 14px;
	color: #999;
	margin-bottom: 0;
}
.social-share .social-share-icon {
	width: 25px;
	height: 25px;
	font-size: 15px;
	line-height: 25px;
}


/* 小屏幕（平板，大于等于 768px） */
@media screen and (max-width: 768px) {
	.notice-list li{
		padding: 15px;
	}
	.notice-list li .notice-date{
		width: 80px;
		height: 80px;
	}
	.notice-list li .notice-date h3{
		font-size: 18px;
	}
	.notice-list li .notice-date p{
		font-size: 14px;
	}
	.notice-list li .notice-cont p{
		font-size: 12px;
	}
	.notice-list li .notice-cont{
		margin-left: 15px;
		width: 70%;
	}
	.second-nav-bd{
		width: 100%;
	}
	.second-nav {
	    background: #fff;
	    display: flex;
	    margin: 0 -15px 20px -15px;
	}
	.notice-nav{
		margin:  20px 0;
	}
	.second-nav .left-til{
		background: url(./dhbg.png) center no-repeat;
		height: 45px;
		line-height: 44px;
	}
	.text-main img{
		max-width: 100%;
	}
	/* 会员页 begin */
	.member-top{
		display: block;
	}
	.member-img{
		width: 100%;
		max-height:none;
		padding: 20px;
	}
	.member-right{
		width: 100%;
	}
	.member-list-img{
		width: 45%;
	}
	.member-list-text{
		width: 50%;
	}
	.member-list-text p{
		font-size: 12px;
	}
	.member-list-text-b p{
		-webkit-line-clamp: 2;
	}
	.member-list-text span{
		font-size: 12px;
	}
	.member-left{
		width: 100%;
	}
	/* 会员页 end */
	
	/* 会员文章页 begin */
	.info-top{
		padding: 10px 15px;
	}
	.info-top h3{
		font-size: 20px;
		line-height: 30px;
	}
	.info-top-row{
		display: block;
		text-align: center;
	}
	.writer{
		display: block;
	}
	.info-top-row span{
		padding-right: 0;
		padding-bottom: 5px;
	}
	.info-top-row a{
		margin-left: 10px;
	}
	.right-bd{
		margin: 0 -15px;
	}
	/* 会员文章页 end */
	
	.book-list li{
		width: 35%;
		margin: 0 7% 20px 7%;
		text-align: center;
	}
	.contribute{
		padding: 15px;
	}
	.person-item .p-img{
		height:180px;
	}
	.paper-row{
		display:block ;
	}
	.paper-row .paper-list{
		margin: 30px 0;
	}
}
@media screen and (max-width: 320px) {
	.person-item .p-img{
		height:145px;
	}
}